Bug 68154 - ethereal 0.9.4 security issues
ethereal 0.9.4 security issues
Status: CLOSED ERRATA
Product: Red Hat Linux
Classification: Retired
Component: ethereal (Show other bugs)
7.3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Phil Knirsch
: Security
: 72089 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-07-07 00:46 EDT by Chris Ricker
Modified: 2015-03-04 20:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-08-29 10:41:49 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Chris Ricker 2002-07-07 00:46:08 EDT
Buffer overflows have been found in several of the dissectors used in the 0.94
(and prior releases) ethereal errata.  0.95 has been released to fix the bugs.

<A
HREF="http://www.ethereal.com/appnotes/enpa-sa-00005.html">http://www.ethereal.com/appnotes/enpa-sa-00005.html</A>
Comment 1 Phil Knirsch 2002-07-17 08:25:59 EDT
*sigh* YABO in ethereal. Will schedule YAE for ethereal.

Read ya, Phil
Comment 2 Mark J. Cox (Product Security) 2002-08-16 04:11:11 EDT
errata in progress
Comment 3 Chris Ricker 2002-08-22 19:15:12 EDT
Now it needs to be 0.9.6.  Check ethereal.com for still more security issues....
Comment 4 Chris Ricker 2002-08-24 13:09:34 EDT
BTW, this applies to null as well....
Comment 5 Mark J. Cox (Product Security) 2002-08-28 07:34:25 EDT
*** Bug 72089 has been marked as a duplicate of this bug. ***
Comment 6 Mark J. Cox (Product Security) 2002-08-29 10:41:49 EDT
An errata has been issued which should help the problem described in this bug report. 
This report is therefore being closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files, please follow the link below. You may reopen 
this bug report if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2002-169.html
Comment 7 Andrew Gormanly 2002-09-17 04:03:39 EDT
Will there be a binary errata package built for SPARC/6.2?  Or do the bugs not
affect that platform?

Note You need to log in before you can comment on or make changes to this bug.